[CentOS] centos 5 and php53

m.roth at 5-cent.us m.roth at 5-cent.us
Wed Oct 17 15:14:51 EDT 2012


John R Pierce wrote:
> On 10/17/12 10:54 AM, m.roth at 5-cent.us wrote:
>> You really want to talk to the folks whose website(s) it/they are, and
>> point out to them that php 5.2 is obsolete, and full of bugs and
>> security
>> holes, and sooner or later*all*  maintenance will go away, and they will
>> be SOL, and they need to be thinking about porting it to 5.3 soon, as in
>> starting last month.
>
> well, that would be me.  its a website I setup for my kid's former
> boyscout troop, they are still using it, and updating it (its CMS
> based).  they've been making noises about switching to something else,
> that will solve this problem.
>
> unless I'm mistaken, the vast majority of PHP exploits are if you allow
> someone untrustworthy to publish sites, and not 'external' exploits (I'm
> not counting exploits created by bad php code, such as SQL injection)?
> noone has access to this host except the server owner and me.

Do you have phpmyadmin installed?

     mark



More information about the CentOS mailing list